Bug 104692 - [PATCH] math/abs: make fetchable
Summary: [PATCH] math/abs: make fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-23 00:40 UTC by Thomas Abthorpe
Modified: 2006-12-27 10:30 UTC (History)
1 user (show)

See Also:


Attachments
abs-0908.patch (531 bytes, patch)
2006-10-23 00:40 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-10-23 00:40:15 UTC
- make fetchable

Port maintainer (gmarco@giovannelli.it) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-23 00:40:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-10-23 00:48:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 3 Gianmarco Giovannelli 2006-10-23 06:37:46 UTC
At 01.40 23/10/2006, you wrote:
 >Maintainer of math/abs,
 >
 >Please note that PR ports/104692 has just been submitted.
 >
 >If it contains a patch for an upgrade, an enhancement or a bug fix
 >you agree on, reply to this email stating that you approve the patch
 >and a committer will take care of it.
 >
 >The full text of the PR can be found at:
 >    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/104692
 >
 >--
 >Edwin Groothuis
 >edwin@FreeBSD.org

I surely be happy to have another site to download the sources, but I 
have sent ale@freebsd.org (Alex Dupre) the patches for changing the 
site of all my ports about a week ago...

If he finally arrive to commit them <grin> he can happily add this 
site too to the abs Makefile...

I hope that this can be solved asap...
(Alex, wake up please ... :-)





Best Regards,
Gianmarco Giovannelli ,  "Unix expert since yesterday"
http://utenti.gufi.org/~gmarco/
Comment 4 dfilter service freebsd_committer 2006-12-27 10:24:40 UTC
itetcu      2006-12-27 10:24:30 UTC

  FreeBSD ports repository

  Modified files:
    math/abs             Makefile 
  Log:
  Add a MASTER_SITE mirror
  
  PR:             ports/104692
  Submitted by:   Thomas Abthorpe
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.18      +2 -1      ports/math/abs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-12-27 10:24:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!